=== debian/changelog ===
physlock (0.4.5-2) unstable; urgency=medium

  * [d721a25] Bump Standards-Version to 3.9.8
  * [cb29fba] Add Vcs-* headers
  * [0260710] Ship example systemd service file. Thanks to Peter Palfrader
    <weasel@debian.org> (Closes: #848104)
  * [63d8e84] Adjust debian/copyright for copyright year + rework license
    section
  * [2ebd6a0] Install physlock binary with setuid bit set

 -- Michael Prokop <mika@debian.org>  Wed, 14 Dec 2016 11:17:08 +0100

physlock (0.4.5-1) unstable; urgency=low

  * Initial release. [Closes: #791793]

 -- Michael Prokop <mika@debian.org>  Wed, 08 Jul 2015 15:20:46 +0200
