=== debian/control ===
Source: physlock
Section: utils
Priority: optional
Maintainer: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/muennich/physlock
Vcs-git: https://anonscm.debian.org/git/collab-maint/physlock.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/physlock.git

Package: physlock
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: lightweight Linux console locking tool
 physlock is an alternative to vlock, it is equivalent to
 `vlock -an'. It is written because vlock blocks some Linux
 kernel mechanisms like hibernate and suspend and can therefore
 only be used with some limitations. physlock is designed to be
 more lightweight and it does not have a plugin interface.
