=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/physlock-$1\.tar\.gz/ \
  https://github.com/muennich/physlock/tags .*/v?(\d\S*)\.tar\.gz
