=== debian/changelog ===
physlock (11-1) unstable; urgency=medium

  * [22f432c] New upstream version 11 (Closes: #863611)
    (By switching to utmp/libpam handling, also: Closes: #869585)
  * [dca45ef] Add libpam0g-dev as Build-Dependency
  * [df68875] Bump Standards-Version to 4.0.1
  * [678e6f1] Drop debian/patches, no longer necessary with new upstream
    versions

 -- Michael Prokop <mika@debian.org>  Thu, 17 Aug 2017 14:06:44 +0200
