=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: utils
 Priority: optional
 Maintainer: Michael Prokop <mika@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 9),
+ libpam0g-dev,
+Standards-Version: 4.0.1
 Homepage: https://github.com/muennich/physlock
 Vcs-git: https://anonscm.debian.org/git/collab-maint/physlock.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/physlock.git
 
 Package: physlock
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: lightweight Linux console locking tool
  physlock is an alternative to vlock, it is equivalent to
  `vlock -an'. It is written because vlock blocks some Linux
