=== debian/changelog ===
physlock (13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089413)
  * Reorder some code in debian/rules to make it easier to support
    rootless builds correctly in a later version. With this change,
    only upstream makefile will need a patch followed by setting
    `Rules-Requires-Root` to `no`.

 -- Niels Thykier <niels@thykier.net>  Tue, 31 Dec 2024 12:47:04 +0000

physlock (13-1) unstable; urgency=medium

  * [5ed3be0] New upstream version 12 (was not uploaded to Debian yet
    due to https://github.com/muennich/physlock/issues/74)
  * [525fd59] New upstream version 13
  * [7e358ef] Build-Depend on libsystemd-dev, required for recent upstream
    changes

 -- Michael Prokop <mika@debian.org>  Mon, 28 Jan 2019 21:42:45 +0100

physlock (11-2) unstable; urgency=medium

  * [29b3e24] debian: update Vcs headers, living at salsa.debian.org
    nowadays
  * [794af44] Bump Standards-Version to 4.3.0
  * [8d6b966] Bump Build-Depends on debhelper and debian/compat to v10

 -- Michael Prokop <mika@debian.org>  Fri, 25 Jan 2019 15:49:55 +0100
