=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Michael Prokop <mika@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  libpam0g-dev,
-Standards-Version: 4.0.1
+ libsystemd-dev,
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.3.0
 Homepage: https://github.com/muennich/physlock
-Vcs-git: https://anonscm.debian.org/git/collab-maint/physlock.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/physlock.git
+Vcs-git: https://salsa.debian.org/mika/physlock.git
+Vcs-Browser: https://salsa.debian.org/mika/physlock
 
 Package: physlock
 Architecture: any
