=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 # set appropriate PREFIX
 override_dh_auto_install:
 	make PREFIX=$(shell pwd)/debian/physlock/usr install
+
+
+execute_after_dh_fixperms:
 	# ensure setuid bit is enabled
 	chmod u+s $(shell pwd)/debian/physlock/usr/bin/physlock
-
-override_dh_fixperms:
-	dh_fixperms --exclude /usr/bin/physlock
